Index: perl/p5-email-date-format/Portfile
===================================================================
--- perl/p5-email-date-format/Portfile	(revision 130034)
+++ perl/p5-email-date-format/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Email-Date-Format 1.005
 license             {Artistic-1 GPL}
 platforms           darwin
Index: perl/p5-email-messageid/Portfile
===================================================================
--- perl/p5-email-messageid/Portfile	(revision 130034)
+++ perl/p5-email-messageid/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Email-MessageID 1.405
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-email-mime/Portfile
===================================================================
--- perl/p5-email-mime/Portfile	(revision 130034)
+++ perl/p5-email-mime/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Email-MIME 1.926
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-email-mime-contenttype/Portfile
===================================================================
--- perl/p5-email-mime-contenttype/Portfile	(revision 130034)
+++ perl/p5-email-mime-contenttype/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Email-MIME-ContentType 1.017
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-email-mime-encodings/Portfile
===================================================================
--- perl/p5-email-mime-encodings/Portfile	(revision 130034)
+++ perl/p5-email-mime-encodings/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Email-MIME-Encodings 1.315
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-email-mime-modifier/Portfile
===================================================================
--- perl/p5-email-mime-modifier/Portfile	(revision 130034)
+++ perl/p5-email-mime-modifier/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Email-MIME-Modifier 1.442
 revision            4
 license             none
Index: perl/p5-email-send/Portfile
===================================================================
--- perl/p5-email-send/Portfile	(revision 130034)
+++ perl/p5-email-send/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Email-Send 2.199
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-email-sender/Portfile
===================================================================
--- perl/p5-email-sender/Portfile	(revision 130034)
+++ perl/p5-email-sender/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Email-Sender 1.300016
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-email-simple/Portfile
===================================================================
--- perl/p5-email-simple/Portfile	(revision 130034)
+++ perl/p5-email-simple/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Email-Simple 2.203
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-email-valid/Portfile
===================================================================
--- perl/p5-email-valid/Portfile	(revision 130034)
+++ perl/p5-email-valid/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Email-Valid 1.195
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-encode/Portfile
===================================================================
--- perl/p5-encode/Portfile	(revision 130034)
+++ perl/p5-encode/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Encode 2.67
 platforms           darwin
 license             {Artistic-1 GPL}
Index: perl/p5-encode-detect/Portfile
===================================================================
--- perl/p5-encode-detect/Portfile	(revision 130034)
+++ perl/p5-encode-detect/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Encode-Detect 1.01 
 revision            3
 license             {MPL-1.1 LGPL-2.1+}
Index: perl/p5-encode-eucjpascii/Portfile
===================================================================
--- perl/p5-encode-eucjpascii/Portfile	(revision 130034)
+++ perl/p5-encode-eucjpascii/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Encode-EUCJPASCII 0.03
 revision            1
 
Index: perl/p5-encode-hanextra/Portfile
===================================================================
--- perl/p5-encode-hanextra/Portfile	(revision 130034)
+++ perl/p5-encode-hanextra/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Encode-HanExtra 0.23
 revision            5
 license             MIT
Index: perl/p5-encode-iso2022/Portfile
===================================================================
--- perl/p5-encode-iso2022/Portfile	(revision 130034)
+++ perl/p5-encode-iso2022/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Encode-ISO2022 0.04
 license             {Artistic-1 GPL}
 platforms           darwin
Index: perl/p5-encode-jis2k/Portfile
===================================================================
--- perl/p5-encode-jis2k/Portfile	(revision 130034)
+++ perl/p5-encode-jis2k/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Encode-JIS2K 0.02
 revision            6
 license             {Artistic-1 GPL}
Index: perl/p5-encode-jisx0213/Portfile
===================================================================
--- perl/p5-encode-jisx0213/Portfile	(revision 130034)
+++ perl/p5-encode-jisx0213/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Encode-JISX0213 0.03
 license             {Artistic-1 GPL}
 platforms           darwin
Index: perl/p5-encode-locale/Portfile
===================================================================
--- perl/p5-encode-locale/Portfile	(revision 130034)
+++ perl/p5-encode-locale/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Encode-Locale 1.03
 revision            1
 platforms           darwin
Index: perl/p5-encoding-fixlatin/Portfile
===================================================================
--- perl/p5-encoding-fixlatin/Portfile	(revision 130034)
+++ perl/p5-encoding-fixlatin/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Encoding-FixLatin 1.04 ../by-authors/id/G/GR/GRANTM
 
 platforms           darwin
Index: perl/p5-encoding-fixlatin-xs/Portfile
===================================================================
--- perl/p5-encoding-fixlatin-xs/Portfile	(revision 130034)
+++ perl/p5-encoding-fixlatin-xs/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Encoding-FixLatin-XS 1.01 ../by-authors/id/G/GR/GRANTM
 revision            1
 
Index: perl/p5-enum/Portfile
===================================================================
--- perl/p5-enum/Portfile	(revision 130034)
+++ perl/p5-enum/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         enum 1.016 ../by-authors/id/Z/ZE/ZENIN/
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-eperl/Portfile
===================================================================
--- perl/p5-eperl/Portfile	(revision 130034)
+++ perl/p5-eperl/Portfile	(working copy)
@@ -30,7 +30,7 @@
 
 use_configure           yes
 
-perl5.branches          5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 
 ## Most patches are copied from the Debian distribution, which uses patch
 ## files with a prefix
Index: perl/p5-error/Portfile
===================================================================
--- perl/p5-error/Portfile	(revision 130034)
+++ perl/p5-error/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Error 0.17022
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-eval/Portfile
===================================================================
--- perl/p5-eval/Portfile	(revision 130034)
+++ perl/p5-eval/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup   eval 2.2.8
 revision      3
 categories    perl biology
Index: perl/p5-eval-closure/Portfile
===================================================================
--- perl/p5-eval-closure/Portfile	(revision 130034)
+++ perl/p5-eval-closure/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Eval-Closure 0.11 ../by-authors/id/D/DO/DOY
 
 platforms           darwin
Index: perl/p5-event/Portfile
===================================================================
--- perl/p5-event/Portfile	(revision 130034)
+++ perl/p5-event/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup       perl5 1.0
 
 platforms       darwin
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     Event 1.23
 license         {Artistic-1 GPL}
 maintainers     nomaintainer
Index: perl/p5-event-execflow/Portfile
===================================================================
--- perl/p5-event-execflow/Portfile	(revision 130034)
+++ perl/p5-event-execflow/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Event-ExecFlow 0.64
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-event-rpc/Portfile
===================================================================
--- perl/p5-event-rpc/Portfile	(revision 130034)
+++ perl/p5-event-rpc/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Event-RPC 1.05
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-exception-class/Portfile
===================================================================
--- perl/p5-exception-class/Portfile	(revision 130034)
+++ perl/p5-exception-class/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Exception-Class 1.39
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-expect/Portfile
===================================================================
--- perl/p5-expect/Portfile	(revision 130034)
+++ perl/p5-expect/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches   5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup      Expect 1.20
 revision         3
 license          {Artistic-1 GPL}
Index: perl/p5-expect-simple/Portfile
===================================================================
--- perl/p5-expect-simple/Portfile	(revision 130034)
+++ perl/p5-expect-simple/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup		Expect-Simple 0.02
 revision        3
 license			GPL-2+
Index: perl/p5-exporter-tiny/Portfile
===================================================================
--- perl/p5-exporter-tiny/Portfile	(revision 130034)
+++ perl/p5-exporter-tiny/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Exporter-Tiny 0.042
 platforms           darwin
 supported_archs     noarch
Index: perl/p5-extutils-cbuilder/Portfile
===================================================================
--- perl/p5-extutils-cbuilder/Portfile	(revision 130034)
+++ perl/p5-extutils-cbuilder/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         ExtUtils-CBuilder 0.280220
 epoch               2
 license             {Artistic-1 GPL}
Index: perl/p5-extutils-command/Portfile
===================================================================
--- perl/p5-extutils-command/Portfile	(revision 130034)
+++ perl/p5-extutils-command/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         ExtUtils-Command 1.18
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-extutils-config/Portfile
===================================================================
--- perl/p5-extutils-config/Portfile	(revision 130034)
+++ perl/p5-extutils-config/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         ExtUtils-Config 0.008
 platforms           darwin
 maintainers         devans openmaintainer
Index: perl/p5-extutils-depends/Portfile
===================================================================
--- perl/p5-extutils-depends/Portfile	(revision 130034)
+++ perl/p5-extutils-depends/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         ExtUtils-Depends 0.402
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-extutils-f77/Portfile
===================================================================
--- perl/p5-extutils-f77/Portfile	(revision 130034)
+++ perl/p5-extutils-f77/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         ExtUtils-F77 1.17
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-extutils-helpers/Portfile
===================================================================
--- perl/p5-extutils-helpers/Portfile	(revision 130034)
+++ perl/p5-extutils-helpers/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         ExtUtils-Helpers 0.022
 platforms           darwin
 maintainers         devans openmaintainer
Index: perl/p5-extutils-install/Portfile
===================================================================
--- perl/p5-extutils-install/Portfile	(revision 130034)
+++ perl/p5-extutils-install/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         ExtUtils-Install 2.04
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-extutils-installpaths/Portfile
===================================================================
--- perl/p5-extutils-installpaths/Portfile	(revision 130034)
+++ perl/p5-extutils-installpaths/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         ExtUtils-InstallPaths 0.010
 platforms           darwin
 maintainers         devans openmaintainer
Index: perl/p5-extutils-libbuilder/Portfile
===================================================================
--- perl/p5-extutils-libbuilder/Portfile	(revision 130034)
+++ perl/p5-extutils-libbuilder/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         ExtUtils-LibBuilder 0.04
 revision            3
 platforms           darwin
Index: perl/p5-extutils-makemaker/Portfile
===================================================================
--- perl/p5-extutils-makemaker/Portfile	(revision 130034)
+++ perl/p5-extutils-makemaker/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         ExtUtils-MakeMaker 7.04
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-extutils-manifest/Portfile
===================================================================
--- perl/p5-extutils-manifest/Portfile	(revision 130034)
+++ perl/p5-extutils-manifest/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         ExtUtils-Manifest 1.69
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-extutils-pkgconfig/Portfile
===================================================================
--- perl/p5-extutils-pkgconfig/Portfile	(revision 130034)
+++ perl/p5-extutils-pkgconfig/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         ExtUtils-PkgConfig 1.15
 revision            4
 license             LGPL
Index: perl/p5-extutils-xsbuilder/Portfile
===================================================================
--- perl/p5-extutils-xsbuilder/Portfile	(revision 130034)
+++ perl/p5-extutils-xsbuilder/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         ExtUtils-XSBuilder 0.28
 revision            4
 license             {Artistic-1 GPL}
Index: perl/p5-extutils-xspp/Portfile
===================================================================
--- perl/p5-extutils-xspp/Portfile	(revision 130034)
+++ perl/p5-extutils-xspp/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         ExtUtils-XSpp 0.18
 revision            1
 
Index: perl/p5-fcgi/Portfile
===================================================================
--- perl/p5-fcgi/Portfile	(revision 130034)
+++ perl/p5-fcgi/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         FCGI 0.77
 revision            1
 license             Permissive
Index: perl/p5-feed-find/Portfile
===================================================================
--- perl/p5-feed-find/Portfile	(revision 130034)
+++ perl/p5-feed-find/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Feed-Find 0.07 ../by-authors/id/B/BT/BTROTT/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-fey/Portfile
===================================================================
--- perl/p5-fey/Portfile	(revision 130034)
+++ perl/p5-fey/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Fey 0.40 ../by-authors/id/D/DR/DROLSKY
 revision            2
 platforms           darwin
Index: perl/p5-fey-dbimanager/Portfile
===================================================================
--- perl/p5-fey-dbimanager/Portfile	(revision 130034)
+++ perl/p5-fey-dbimanager/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Fey-DBIManager 0.16 ../by-authors/id/D/DR/DROLSKY
 revision            2
 platforms           darwin
Index: perl/p5-fey-loader/Portfile
===================================================================
--- perl/p5-fey-loader/Portfile	(revision 130034)
+++ perl/p5-fey-loader/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Fey-Loader 0.12 ../by-authors/id/D/DR/DROLSKY
 revision            3
 license             Artistic-2
Index: perl/p5-fey-orm/Portfile
===================================================================
--- perl/p5-fey-orm/Portfile	(revision 130034)
+++ perl/p5-fey-orm/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Fey-ORM 0.43 ../by-authors/id/D/DR/DROLSKY
 revision            2
 platforms           darwin
Index: perl/p5-fey-test/Portfile
===================================================================
--- perl/p5-fey-test/Portfile	(revision 130034)
+++ perl/p5-fey-test/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Fey-Test 0.10 ../by-authors/id/D/DR/DROLSKY
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-file-basedir/Portfile
===================================================================
--- perl/p5-file-basedir/Portfile	(revision 130034)
+++ perl/p5-file-basedir/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         File-BaseDir 0.03
 revision            6
 license             {Artistic-1 GPL}
Index: perl/p5-file-changenotify/Portfile
===================================================================
--- perl/p5-file-changenotify/Portfile	(revision 130034)
+++ perl/p5-file-changenotify/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         File-ChangeNotify 0.24
 license             Artistic-2
 maintainers         nomaintainer
Index: perl/p5-file-chdir/Portfile
===================================================================
--- perl/p5-file-chdir/Portfile	(revision 130034)
+++ perl/p5-file-chdir/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         File-chdir 0.1008
 maintainers         geeklair.net:dluke openmaintainer
 description         a more sensible way to change directories
Index: perl/p5-file-comments/Portfile
===================================================================
--- perl/p5-file-comments/Portfile	(revision 130034)
+++ perl/p5-file-comments/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup           File-Comments 0.08
 revision              3
 license               {Artistic-1 GPL}
Index: perl/p5-file-copy-recursive/Portfile
===================================================================
--- perl/p5-file-copy-recursive/Portfile	(revision 130034)
+++ perl/p5-file-copy-recursive/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         File-Copy-Recursive 0.38
 revision            4
 license             {Artistic-1 GPL}
Index: perl/p5-file-countlines/Portfile
===================================================================
--- perl/p5-file-countlines/Portfile	(revision 130034)
+++ perl/p5-file-countlines/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         File-CountLines v0.0.3
 version             0.0.3
 revision            1
Index: perl/p5-file-desktopentry/Portfile
===================================================================
--- perl/p5-file-desktopentry/Portfile	(revision 130034)
+++ perl/p5-file-desktopentry/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         File-DesktopEntry 0.08
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-file-find-rule/Portfile
===================================================================
--- perl/p5-file-find-rule/Portfile	(revision 130034)
+++ perl/p5-file-find-rule/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         File-Find-Rule 0.33
 revision            2
 platforms           darwin
Index: perl/p5-file-find-rule-perl/Portfile
===================================================================
--- perl/p5-file-find-rule-perl/Portfile	(revision 130034)
+++ perl/p5-file-find-rule-perl/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         File-Find-Rule-Perl 1.13
 platforms           darwin
 maintainers         devans openmaintainer
Index: perl/p5-file-flat/Portfile
===================================================================
--- perl/p5-file-flat/Portfile	(revision 130034)
+++ perl/p5-file-flat/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem           1.0
 PortGroup            perl5 1.0
 
-perl5.branches       5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup          File-Flat 1.04
 revision        3
 license              {Artistic-1 GPL}
Index: perl/p5-file-homedir/Portfile
===================================================================
--- perl/p5-file-homedir/Portfile	(revision 130034)
+++ perl/p5-file-homedir/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         File-HomeDir 1.00 ../by-authors/id/A/AD/ADAMK/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-file-libmagic/Portfile
===================================================================
--- perl/p5-file-libmagic/Portfile	(revision 130034)
+++ perl/p5-file-libmagic/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup		File-LibMagic 0.96
 revision		3
 extract.suffix	.tgz
Index: perl/p5-file-listing/Portfile
===================================================================
--- perl/p5-file-listing/Portfile	(revision 130034)
+++ perl/p5-file-listing/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         File-Listing 6.04
 revision            1
 platforms           darwin
Index: perl/p5-file-map/Portfile
===================================================================
--- perl/p5-file-map/Portfile	(revision 130034)
+++ perl/p5-file-map/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         File-Map 0.63
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-file-mimeinfo/Portfile
===================================================================
--- perl/p5-file-mimeinfo/Portfile	(revision 130034)
+++ perl/p5-file-mimeinfo/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         File-MimeInfo 0.26
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
